RSM Phase Il - Bug #381

RSM Il - My Work Place - ESS Leave (quota display adjustment) #bugclient
06/07/2021 12:20 PM - Anonymous

Status: Closed Start date: 06/07/2021
Priority: Urgent Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

mohon bantuannya untuk fixing, keep display value 0 (terlepas dari first select absenceType dan second select dst(setelah
diganti2 dengan tipe cuti lain) , untuk cuti dan field dibawabh,

Unpaid Leave > 100

Cuti Haji > 250

Izin Sakit dengan surat Dokter > 410
Izin Sakit tanpa surat Dokter > 430

Field OriginalQuota, RemainingQuota dan TotalRemainingQuota pada Tabel PDSWFMDLEAVECRQTNEW

History

#1 - 06/07/2021 01:21 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 06/07/2021 01:27 PM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 06/07/2021 01:31 PM - Anonymous

- Status changed from QA Test to Revise

#4 - 06/07/2021 01:35 PM - Anonymous
- Assignee changed from Anonymous to Alip Sudin
Revise,
e Cuti haji (250) > Field RemainingQuota make display 0

e Sick With Doctor Note (410) > Field RemainingQuota make display 0
¢ Sick With Doctor Note (410) > Field OriginalQuota make display 0

#5 - 06/08/2021 02:51 PM - Anonymous

Dear Developer,

Done Tested, OK to Deploy !!

#6 - 06/08/2021 02:51 PM - Anonymous

- Status changed from Revise to Deploy

#7 - 06/08/2021 02:52 PM - Anonymous
- Status changed from Deploy to Closed

07/02/2025 1/1



http://www.tcpdf.org

